Discussion on Sparse - Amazing Multi-Purpose WordPress Theme

197 comments found

I updated WordPress to 4.0 by mistake, and visual composer text block is not working anymore.

Default-user

I manage to fix my visual composer, So I don’t need your help anymore… For those one having the same problem with the text block here’s what do you need to change… https://gist.github.com/alvarezr/c86baf5d21e0aed53cd3

pego

Thanks for pointing this out.

Default-user

You welcome

i cant get the VC composer to work. Keeps saying license isn’t right. Then I went and bought a new license and still not working. Been trying to get this fixed for a few days now by you all. Please help. This theme is not my favorite yet. Not user friendly.

pego

Hi,

we have purchased an extended licence for the composer, so you don’t need to purchase/enter one.

Best regards,

pego

pego

Thanks for pointing this out.

Default-user

You welcome

Hello, I have a problem with the media upload since I installed Sparse update. I created a ticket for you to support me but did not get any answer since september 30th.

It is getting pretty urgent so please, can you help me with my issue (ticket #795782)

pego

Hi,

we just replied to your ticket, do reply there.

Best regards,

pego

Hello,

I have two questions. 1. I want to change the look of the accordion. Is there any option to change it without toughing the css files in the wbbakery? Is it possible to implement it in the “Additional CSS code” bar? Or is it possible to use a child theme?

2. Do you plan to update the theme for wordpress 4.0 next time?

Thanks

Lars

pego

Hi,

1.) Yes, an option is to write an additional css for it, which will then overwrite the current one.

2.) We haven’t check that yet, once we do we will release an update. But for now, just have too much other work(support).

Regards,

b-jou Purchased

Hi… you can tell me if will be available for an upgrade to version 4.0? One month ago you told me there would be soon an update to 3.9 and later to 4.0… I’d like update my wordpress to recently version but i don t know if is compatible with your theme, i wouldn’t like break my site.

Best regards R.

pego

Hi,

we were a bit surprised with the 4.0 release, so we passed the WP 3.9 supporting and when for 4.0 for the themes. Every update that will get released will be noticed to all the buyers, as well as with what the update brings.

regards

chazz Purchased

Hi,

I really can’t believe all these lies with the updates of your theme, especially the Visual Composer issues. Last update you’ve done is a LONG time ago: Update to 1.0.1 – October 11th, 2013

Can you please let us ALL know are you gonna make this update or not?

You just have to update the Visual Composer in your theme. The rest is working more or less.

P.S. I did tested the Visual Composer Text Block Fix https://gist.github.com/alvarezr/c86baf5d21e0aed53cd3 Not working really. A lot of issues and problems!

@Chazz Is working for me. Make sure that you’re replacing or commenting the right block of code.

Make sure that you’re changing the right file.

Hey Pego,

Can you please tell me if you guys are going to Update these theme to be fully compatible with the new version of WP, Visual Editor and Uber Menu?

Please let me know if this is going to happen or not.

pego

Hi,

we don’t have this in progress now. If(when) we decide to make such an update we will let all buyers now. Now we have to much work with the support issues.

Do stick to compatible versions.

Best regards,

pego

Hello. Nice theme. My only concern is the drop down menu for mobile view. Find them not the easiest to thumb. Do you have alternative style for menu?

pego

HI,

this is a standard menu for mobiles. If needed, with customization of the cpde it can be done on some other way.

Best regards,

pego

In the post/portfolio grid, the filter by category does not works.

Default-user

Hi, I solved this by listing the ids of the posts directly. The site is online but you cant check it out as the problem is not exposed. I think you should replicate it.

Another thing, my site is trying to get this image http://trendis.si/wp-themes/sparse/wp-content/themes/sparse/wpbakery/js_composer/assets/images/title-stripes-type2.png maybe you left something hardwired in the theme.

pego

Hi,

thanks for poiting that out.

Not sure what you mean, since the image url doesnt show anything.

Best regards,

pego

Default-user

yes, it just slows down the page as it waits for the 404 everytime. Please when you find the solution to that hardwired image please let me know.

Best,

Hi!

I installed the template, and i cant find header types over 5. Like 9. Where i can setup this?

And header5 appearance not lie as sample: http://trendis.si/wp-themes/sparse/documentation/ “setting header types”

Thx and sorry my bad English Knowledge :)

pego
pego Author

Hi,

the header examples in our demo do not match the header types. From one header type more header examples are made, in combination with upper header.

If you need help we can set it up for you.

Best regards,

pego

I’ve also updated to Wordpress 4.0 and now the text block isn’t working. I’ve tried robertferos’ solution here: https://gist.github.com/alvarezr/c86baf5d21e0aed53cd3 and it did fix the text block problem but then the visual composer itself stopped working and all you could see was code (e.g. [vc…). Does anyone have a fix for this?

Best regards, IXL Center

pego
pego Author

Hi IXL Center,

it would be better to stick to compatible Wordpress versions for the theme. The wordpress used must have caused this.

regards

Hi Why missing the visual editor mode formating buttons? https://www.dropbox.com/s/ysu4eoompq30trh/Screenshot_1.jpg?dl=0 And missing content, but the html source is here: https://www.dropbox.com/s/uaunwab63p3myj4/Screenshot_2.jpg?dl=0

Thx

pego
pego Author

Hi,

which Wordpress version are you using? For sure using the compatible one?

Best regards,

pego

Default-user

Solved, i used now 3.8. Thx!

Hello, I did buy Sparse but the Ubermenu is missing in the package. Only Contact Form 7, Layer and Revolutionslider are included. Can u help me?

Best regards Norbert

pego
pego Author

Hi,

theme Sparse support Ubermenu plugin, but it is not added to the download package. So in order to be used, it would need to be purchased.

Best regards,

pego

pego
pego Author

Hi,

you need to provide the map like:

1. Go to google maps and find your location. In our example wi write Los Angeles. 2. On the right bottom corner click on icon “cog” and select “sharing or embedding map” -> or something like this it says. 3. Then popup will show. 4. Click on the second tab “embedding map”. 5. Copy ONLY url that is in tag “src”. 6. Paste this URL to shortcode like you did before

Best regards,

pego

b-jou Purchased

Hi Pego, I have installed this theme 2 years ago, this is e really good theme, and works fine! ... but why you don’t update to last version of wp? the real problem is that not updating wordpress and From there, the various plugins installed is greater than the risk of being hacked.

Waitins for your soon answer R.

pego
pego Author

Hi b-jou,

we haven’t manage to go over all themes for latest WP version, because some would require a bit more work, so have done this for the latest ones but now are focusing to resolve all support stuff.

regards

by
by
by
by
by
by